.product_title {
    width: 100%;
    padding-top: calc(14px + 4rem);
    padding-bottom: calc(38px + 5rem);
    background-color: #EEEEEE;
}

.product_main_box {
    width: 100%;
    padding-top: calc(14px + 4rem);
    padding-bottom: calc(7px + 3rem);
}

.product_main {
    max-width: 1640px;
    width: 90%;
    margin: auto;
    display: flex;
    justify-content: space-between;

}

.product_nav_box {
    width: 25.9146%;
}

.product_nav_all {
    width: 100%;
    height: calc(20px + 2rem);
    background: #E67818;
    border-radius: calc(1px + 0.25rem);
}

.product_nav_all a {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: D_DIN_PRO_Bold;
    font-weight: bold;
    font-size: calc(4px + 1rem);
    color: #FFFFFF;
    line-height: 1;
}

.product_nav_list {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: calc(1px + 2rem);
    background-color: #F9F9F9;
    padding: calc(5px + 1.5rem) calc(2px + 1rem);
    margin-top: calc(5px + 0.5rem);
}

.product_nav_item {
    border-bottom: 1px #E4E4E4 solid;
    padding-bottom: calc(4px + 1.5rem);
}

.product_nav_item_1 {
    display: flex;
    justify-content: space-between;
    align-items: center;

}

.product_nav_item_1 a {
    font-family: D_DIN_PRO_Medium;
    font-weight: 500;
    font-size: calc(10px + 0.5rem);
    color: #333333;
    line-height: 1;
}

.product_nav_item_1 .icon {
    width: calc(2px + 1.5rem);
    height: calc(2px + 1.5rem);
    border-radius: 50%;
    border: 1px solid #878787;
    display: flex;
    justify-content: center;
    align-items: center;
}

.product_nav_item_1 .icon img {
    width: max-content;
    display: none;
}
.product_nav_item_1 .icon img:nth-of-type(1) {
    display: block;
}

.product_nav_item_2 {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: calc(9px + 0.5rem);
    margin-top: calc(6px + 1rem);
    display: none;
}

.product_nav_item_2 .p2 {
    font-family: D_DIN_PRO_Regular;
    font-weight: 400;
    font-size: calc(8px + 0.5rem);
    color: #333333;
    line-height: 1;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: calc(3px + 0.5rem);
}

.product_nav_item_2 .p2::before {
    content: " ";
    width: calc(1px + 0.25rem);
    height: calc(1px + 0.25rem);
    background: #D2D2D2;
    border-radius: 50%;
}

.product_nav_item_act .product_nav_item_1 a{
    color:#E67818;
}

.p2_act a{
    color: #E67818;
}

.product_nav_item_act .product_nav_item_2{
    display: flex;
}

.product_nav_item_act .icon{
    border-color: #E67818;
} 
.product_nav_item_act .icon img:nth-of-type(1){
    display: none;
} 
.product_nav_item_act .icon img:nth-of-type(2){
    display: block;
} 

.product_right{
    width: 67.6829%;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.product_list{
    width: 100%;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: calc(6px + 1rem);
    row-gap: calc(17px + 2rem);
    border-bottom: 1px #DCDCDC solid;
    padding-bottom: calc(17px + 4rem);
}

.product_item{
    width: 31.5315%;
}

.product_pic{
    width: 100%;
    height: calc(10px + 15rem);
    overflow: hidden;
}

.product_pic img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .5s;
}

.product_item .p1{
font-family: D_DIN_PRO_Medium;
font-weight: 500;
font-size: calc(2px + 1rem);
color: #333333;
line-height: 1;
margin-top: calc(3px + 0.5rem);
display: flex;
justify-content: space-between;
align-items: center;
transition: .3s;
}
.product_item .p1 img{
    width: calc(1px + 1rem);
    opacity: 0;
    transition: .3s;
}

.product_item:hover .p1{
    color: #E67818;
}

.product_item:hover .p1 img{
    opacity: 1;
}
.product_item:hover .product_pic img{
    transform: scale(1.1);
}

@media screen and (max-width: 1100px){
    .product_main{
        flex-direction: column;
        justify-content: flex-start;
        gap: calc(10px + 2rem);
    }
    .product_nav_box{
        width: 100%;
    }
    .product_nav_all a{
        font-size: calc(12px + 1rem);
    }
    .product_nav_item_1 a{
        font-size: calc(12px + 1rem);
        line-height: 1.5;
    }
    .product_nav_item_1 .icon {
        width: calc(18px + 1.5rem);
        height: calc(18px + 1.5rem);
    }
    .product_nav_item_2 .p2{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .product_right{
        width: 100%;
    }
    .product_item{
        width: 48.5%;
    }
    .product_pic {
        height: calc(10px + 35rem);
    }
    .product_item .p1{
        font-size: calc(12px + 1rem);
        line-height: 1.5;
    }
}
